TakenAt: 2018-01-06T08:04:29Z
TakenSrc: meta
UID: prjwug21abb9u20u
Type: image
Title: Unknown
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 253
Lat: -34.221592
Lng: 19.30589
Year: 2018
Month: 1
Day: 6
ISO: 25
Exposure: 1/2564
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: africa, blue, south, south-africa, theewaterskloof, western-cape
  Software: 11.2.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:26.875451772Z
UpdatedAt: 2022-10-17T18:38:26.877163419Z
